Support & Service

 
<
FREE Download
Content Management Software (CMS)
 
 
 
SpectraViewII System Requirements
Mac OS Compatibility Information
Windows Compatibility Information
Linux Compatibility Information
Supported Display Monitors

 
 
SpectraViewII System Requirements

 

 
Operating System Apple Mac OS X v10.5 or higher. Note: Mac OS 10.5.2 or higher required for some Macs. See Compatibility Information for further details. Microsoft Windows XP (Home and Professional editions), Windows XP x64, Windows Vista 32 bit and x64 versions, and Windows 7 32 bit and x64 versions, Windows 7 32 bit and x64 versions, and Windows 8 32 bit and x64 versions. PC with 64 bit Ubuntu Linux operating system v10.04 or higher. Other variants such as RedHat, CentOS, Linux Mint, and SUSE Linux should also. 32 bit versions of Linux are not supported.
Video Graphics Card All Apple standard video graphics cards, including most newer PowerBooks. Digital (DVI) or DisplayPort output is highly recommended. ATI Radeon, Nvidia, Matrox, 3DLabs. Digital (DVI) or DisplayPort output is highly recommended. Digital (DVI) or DisplayPort output is highly recommended. If using DDC/CI communications instead of USB, Nvidia video cards may require proprietary video drivers. Other video cards/chipsets may also work. DDC/CI is not supported on ATI video cards.
Video color depth At least 24 bit color (Millions of colors). At least 24 bit color. At least 24 bit color.
Video Resolution Displays native resolution highly recommended (1280x1024, 1600x1200, 1680x1050, 1920x1080, 1920x1200, 2560x1440, 2560x1600, or 3840x2160 depending on monitor) Displays native resolution highly recommended (1280x1024, 1600x1200, 1680x1050, 1920x1080, 1920x1200, 2560x1440, 2560x1600, or 3840x2160 depending on monitor) Displays native resolution highly recommended (1280x1024, 1600x1200, 1680x1050, 1920x1080, 1920x1200, 2560x1440, 2560x1600, or 3840x2160 depending on monitor)
Supported Color Sensors
• NEC MDSVSENSOR
• NEC SpectraSensor Pro
• X-Rite/GretagMacbeth iOne Pro and iOne Monitor
•  X-Rite iOne Pro2
• X-Rite/GretagMacbeth iOne Display V1 and V2
• X-Rite DTP94 / MonacoOPTIX-XR
• X-Rite ColorMunki *
• X-Rite iOne Display Pro
• ColorVision/Datacolor Spyder2
• Datacolor Spyder3
• Datacolor Spyder4
• BasICColor Discus
• Photo Research PR-655, 670, 680, 730, and 740 Spectroradiometers
• NEC MDSVSENSOR
• NEC SpectraSensor Pro
• X-Rite/GretagMacbeth iOne Pro and iOne Monitor

• X-Rite iOne Pro2

• X-Rite/GretagMacbeth iOne Display V1 and V2
• X-Rite DTP94 / MonacoOPTIX-XR
• X-Rite ColorMunki *
• X-Rite iOne Display Pro
• ColorVision/Datacolor Spyder2
• Datacolor Spyder3
• Datacolor Spyder4
• BasICColor Discus

• Photo Research PR-655, 670, 680, 730, and 740 Spectroradiometers

• X -Rite/GretagMacbeth Eye-One Display V2.
• X-Rite iOne Display Pro
• NEC MDSVSENSOR
• NEC SpectraSensor Pro

• Photo Research PR-655, 670, 680, 730, and 740 Spectroradiometers

USB At least one available USB port for Color Sensor. At least one available USB port for Color Sensor. At least one available USB port for Color Sensor.
* See the README file for more information on ColorMunki compatibility.

Back to Top

Mac OS Compatibility Information

SpectraView V1.1.12 and higher requires an Intel based Mac.

SpectraView V1.1.09 and higher requires Mac OS X version 10.5 or higher.

SpectraView V1.1.00 and higher requires Mac OS X version 10.3.9 or higher.

SpectraView V1.1.03 and higher is required for Mac OS X version 10.6 and higher.

Installing SpectraView requires an account with administrator privileges.

This version of SpectraView is a Universal Binary and supports both PowerPC and Intel based Macs.

The following Apple Macs require Mac OS 10.5.2 or higher in order to use SpectraView:

Intel Mac mini
13" MacBook with Intel GMA X3100 graphics processor
17" iMac with Intel GMA 950 graphics processor
Second generation MacBook Pro 15" and 17" with NVIDIA GeForce 8600M GT graphics chipsets

SpectraViewII cannot be used with the following NEC monitor models when using an Apple MacBook Air or MacBook 13" with Intel GMA X3100 graphics processor:

NEC LCD2490WUXi
NEC LCD2690WUXi
NEC LCD3090WQXi
NEC LCD4020
NEC LCD4620
NEC LCD5220
NEC LCD6520
NEC M40
NEC M46
Note that these monitors will otherwise function normally on these models of Apple Macs.

Apple Macs with an Nvidia graphics card or chipset and Mac OS 10.5.6 or higher may give a "No communications" error in SpectraView on some early production (before mid-2007) models of LCD90 series displays, including the LCD2690WUXi and LCD2490WUXi. Please contact NEC Technical Support directly for assistance.

Mac OS 10.5.6 prevents SpectraView from being able to communicate with the display monitor on PPC-based Macs. Customers should update to Mac OS 10.5.7 or higher to avoid this issue.


The 13-inch MacBook, and 15-inch and 17-inch MacBook Pros with Mini DisplayPort video outputs released by Apple in October 2008 and January 2009 require Mac OS 10.5.7 in order to work with SpectraView using the DisplayPort to SingleLink DVI adapter from Apple. SpectraView will not be able to calibrate NEC monitors when using Mac OS 10.5.6 and earlier on these machines.

Important compatibility notice:

Due to issues with the Mac OS 10.8.0 – 10.8.2 (Mountain Lion) and Mac OS 10.7.5, SpectraViewII is not able to communicate with the displays on some systems with Nvidia-based video chipsets when connected to the DVI inputs on a display. This includes both Thunderbolt (miniDisplayPort) video outputs when using a miniDisplayPort to DVI cable, and DVI-to-DVI connections. This impacts all MultiSync 80 Series, MultiSync 90 Series, and the MultiSync P221W models. The NEC MultiSync PA Series and select MultiSync P Series models can utilize a USB connection to the display and avoid this issue if necessary.

This issue has been resolved in Mac OS 10.8.3, which as of March 14, 2013, is now available via the Software Update feature in Mac OS. All customers impacted by this issue are encouraged to update to OS 10.8.3 or higher.

Customers with impacted systems currently using OS 10.7.4 or earlier are encouraged to either not update to OS 10.7.5 or update to OS 10.8.3 or higher.

Windows Compatibility Information
This version of SpectraView is supported on Microsoft Windows XP (Home and Professional editions), Windows XP x64, Windows Vista 32 bit and x64 versions, Windows 7 32 bit and x64 versions, and Windows 8 32 bit and x64 versions.

Installing SpectraView requires an account with administrator privileges.

This version includes support for ATI, Nvidia, Matrox (Parhelia P650 and newer) video cards and most Intel video chipsets.

Back to Top

Linux Compatibility Information

Requires a PC with 64 bit Ubuntu Linux operating system v10.04 or higher. Other variants such as RedHat, CentOS, Linux Mint, and SUSE Linux should also work but may need certain system libraries to be installed, and the configuration steps may be different from those described in the software installation documentation. 32 bit versions of Linux are not supported.

Communicating to the display via either DDC/CI or USB is supported. USB is the preferred connection if supported by the display model.

• For using DDC/CI communications: Nvidia video card with Nvidia proprietary video drivers installed. Other video cards/chipsets may also work. ATI/AMD cards are currently not supported.

• For using USB communications: One spare USB port on the PC connected to one of the USB upstream inputs on the supported display model.

 
 

Back to Top

 
 

Supported Display Monitors

The latest version of the SpectraViewII software supports the following display monitor models:

Models

  • M401
  • M461
  • M521
 
 

Back to Top